@charset 'utf-8';
#main.gallery .gallery-list-wrap {
	margin: 0 auto 40px;
	padding: 0 10px;
}
#main.gallery .contents-list li {
	margin: 0 0 30px;
}
#main.gallery .contents-list li:nth-of-type(2n) {
	margin: 0 0 30px;
}
ul.contents-list li a.youtube-open .thumb {
	height: 0 !important;
	padding-top: 56.25% !important;
}
/* PHOTO gallery thumbnail fix */
.gallery-images a .thumb {
	height: auto !important;
	padding-top: 0 !important;
	max-height: calc( (100vw - 20px) * 0.66 );
	overflow: hidden;
}
.gallery-images a .thumb img {
	position: static !important;
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	max-height: none;
}
/* mfp close */
.mfp-gallery .mfp-close {
	right: 5px;
	top: 5px;
}
.mfp-gallery .mfp-close:active {
	top: 5px;
}
/* animate in */
.mfp-gallery.mfp-ready.mfp-bg {
	min-width: unset;
}
/* animate out */
.mfp-gallery.mfp-removing.mfp-bg {
	opacity: 0;
}
.mfp-gallery img.mfp-img {
	padding: 44px 0 44px;
	background-color: #000;
}
.mfp-gallery .mfp-title {
	font-size: 1.4rem;
}
.mfp-gallery .mfp-title span {
	display: block;
	font-size: 1.1rem;
}
.mfp-gallery .mfp-counter {
	font-size: 1.2rem;
}
.mfp-gallery .mfp-arrow {
	width: 10px;
	height: 15px;
	margin: -7.5px 0 0;
}
.mfp-gallery .mfp-arrow:active {
	margin: -7.5px 0 0;
}
.mfp-gallery .mfp-arrow-left {
	left: 15px;
}
.mfp-gallery .mfp-arrow-right {
	right: 5px;
}
